<?php

##################################################

# /alphabet.php

##################################################

define( "ALPHA_HEADER_1", "АЛФАВИТНЫЙ СПИСОК" );
define( "ALPHA_HEADER_2", "Композиции" );
define( "ALPHA_ARTISTS", "Исполнители" );
define( "ALPHA_ALBUMS", "Альбомы" );
define( "ALPHA_FOUND", "Поиск" );

define( "ALPHA_LIST_ALL_HELP", "Список всех композиций ассоциированных с этим" );
define( "ALPHA_PLAY_ALL_HELP", "Начать проигрывание всех коипозиций ассоциированных с этим" );
define( "ALPHA_FILTER_ALBUMS_HELP", "Список всех исполнителей выпустивших этот альбом." );
define( "ALPHA_FILTER_ARTISTS_HELP", "Список всех альбомов выпущенных этим исполнительом." );

define( "ALPHA_PAGETOP", "Вверх" );
define( "ALPHA_PAGETOP_HELP", "Ссылка вверх этой страницы" );
define( "ALPHA_CLOSEWIN", "Закрыть окно" );
define( "ALPHA_CLOSEWIN_HELP", "Закрытие этого окна" );

##################################################

# TRANSLATE THESE STRINGS #

define( "ALPHA_PLAY_ALL_RAND_HELP",  "Начать в произвольном порядке проигрывание всех композиций ассоциированных с этим" );
define( "ALPHA_EDIT_GR_HELP",  "Изменить эту группу" );


##################################################

?>